1. Jan Donker Member

    Het is alweer 2012

    Topic geplaatst op: 31-07-2012 om 19:31

    en mijn VPS draait nog op Ubuntu 10.10 ( bijna 2 jaar oud )
    Ik wil graag een nieuwere versie van nginx gaan gebruiken, en daarom heb ik Ubuntu 12.04 nodig. Ik kan mijn VPS opnieuw installeren, maar ik heb geen idee wat er dan gebeurt. Iets zegt me dat ik dan tegen Ubuntu 10.10 vers-uit-de-doos aankijk, en een dag bezig ben om alles weer werkend te krijgen.
    Iemand geruststellende woorden ?

  2. MarcelD Member
    Reactie geplaatst op: 31-07-2012 om 21:39

    Ik weet niet wat je allemaal geinstalleerd hebt, maar op zich zou je een upgrade moeten kunnen doen (dist-upgrade). Worst case scenario is natuurlijk dan een complete herinstallatie, maar als de dist-upgrade goed gaat dan ben je gelijk klaar.

    Stappen die ik heb gevolgd (met een kale Ubuntu 32 bits als uitgangspunt):

    1. Updaten naar 12.04 LTS
    a. Bijwerken pakketten: apt-get update en apt-get upgrade
    b. remove grub.conf, anders gaat het fout: rm /etc/grub.conf
    c. fstab aanpassen omdat swap anders niet werkt: vi /etc/fstab en de volgende aanpassingen maken op de swap entry: /dev/sda2 none swap sw 0 0
    d. Install the update-manager-core package: apt-get install update-manager-core
    e. Launch the upgrade tool with the command: do-release-upgrade –d
    f. comment out alles in bestandje: vi /etc/init/hvc0.conf ivm foutmeldingen en rebooten: reboot
    g. timezone aanpassen: dpkg-reconfigure tzdata

    Meer kan ik je helaas niet helpen :-)

    Vond u dit antwoord nuttig?

  3. Reshad Versio medewerker
    Reactie geplaatst op: 31-07-2012 om 23:08

    Hoi Jan,

    Het huidige VPS platform krijgt geen nieuwe templates. De nieuwe platform is deze week nog klaar en bestelbaar via onze website, deze bevat meer dan 100 kant en klare templates.

    Vond u dit antwoord nuttig?